Programas

 

 

 

 

 

 

 

 

 

Es muy importante primeramente Instalar Cicy Versión Fullinstall 1.64

Cicy se actualiza con regularidad para asegurarse de tener la versión más reciente
Para instalar la actualización necesitamos tener instalado Cicy 1.64
y después Cicy Versión 2.19

Cicy Fullinstall Versión 2.23 para Windows XP / 2000 y Vista
( No olvidar Instalar Adobe Flash Player antes de instalar Cicy )
Cicy necesita ejecutarse como administrador en Windows Vista
en la Versión Cicy 2.23

Cicy Fullinstall Versión 2.26 para Windows XP / 2000 y Vista / Seven
( Instalar Adobe Flash Player antes de instalar Cicy )
Cicy necesita ejecutar como administrador en Vista y Seven
incluye correcciones para la Versión Cicy 2.26 y 2.27


Archivo de configuración para la ventana de luz que falta en el instalador.
Si la ventana de luz no se carga entonces usted necesita este archivo
de configuración ...  Copie lights.dat en ...
Archivos de programa \ CicyAjustes Luces 7kb

Las Versiones de Cicy 2.27 y 2.28 se deberán instalar
después de la Version Cicy 2.26
Incluye algunos plugins para la reproducción de música sincronizada y leyendas
Plugin escrito en JavaScript, VBScript o. net se puede utilizar
Versión Cicy 2.28